Subject: [nvo3] Proposal for a charter for BESS

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 25 Sep 2014 17:39:55 +0100

Hi,

L3VPN, L2VPN, IDR, MPLS, NVO3, and PWE3 are all Bcc'd. Please send your
responses on the routing-discussion list.

We have been working on a draft charter for the "BGP Enabled Services" working
group (BESS) that will take over the BGP VPN work from L3VPN, L2VPN, and NVO3.

You can see the working copy of this charter at
https://datatracker.ietf.org/doc/charter-ietf-bess/

We will need to make specific decisions about which documents go where, but that
will (hopefully) not change the discussion of the charter text.

To move this forward, the IESG will consider this on 2nd October with a view to
sending it out for formal IETF review. So your review comments now would be
really helpful.

Thanks,
Adrian